Subject: [Sip] WGLC for End-to-Middle draft-ietf-sip-e2m-sec-01.txt

From: Dean Willis <[email-masked]>
Date: Fri, 16 Dec 2005 13:36:15 -0600

Just so you folks don't think they're nothing to keep you busy over  
the holidays, I'd like to start working group last call of the End to  
Middle draft:

http://www.ietf.org/internet-drafts/draft-ietf-sip-e2m-sec-01.txt

I'd also like to request additional-cross area review from the  
Security area on this document.

Given the cross-area review, I'd like to conclude the WGLC by January  
20, 2006.

--
Dean
SIP co-chair

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip